/****************************************************************
 *                                                              *
 *          S A S   I N S T A L L A T I O N   T E S T           *
 *                                                              *
 *    NAME: HPASASOQ                                            *
 *   TITLE: Installation tests for HPA procedures               *
 * PRODUCT: HPA                                                 *
 *                                                              *
 ****************************************************************/

%let testdir = <SITE-SPECIFIC LOCATION WHERE THE SASOQ HPA TESTS HAVE BEEN PLACED>;

ods exclude all;
%include "&testdir.assert.sas";
%include "&testdir.hpainit.sas";
%include "&testdir.tsthpcnt.sas";
%include "&testdir.tsthpcor.sas";
%include "&testdir.tsthpdmd.sas";
%include "&testdir.tsthpds2.sas";
%include "&testdir.tsthpfst.sas";
%include "&testdir.tsthplmx.sas";
%include "&testdir.tsthplog.sas";
%include "&testdir.tsthpneu.sas";
%include "&testdir.tsthpnln.sas";
%include "&testdir.tsthpqlm.sas";
%include "&testdir.tsthpred.sas";
%include "&testdir.tsthpreg.sas";
%include "&testdir.tsthpsam.sas";
%include "&testdir.tsthpsev.sas";
%include "&testdir.tsthpsum.sas";
ods exclude none;
%put;
%put NOTE: SASOQ test for High-Performance Analytics passed.;
%put;
